/**
	"commands/CmdInt.h"
	$Id: CmdInt.h,v 1.2 2006/02/08 03:45:52 fang Exp $
 */

#ifndef	__COMMANDS_CMDINT_H__
#define	__COMMANDS_CMDINT_H__

#include "windows/windows_types.h"
#include "textio/txtypes.h"
#include "database/database_types.h"

extern bool
cmdDumpParseArgs(char*, MagWindow*, TxCommand*, CellUse*, SearchContext*);

extern void
cmdFlushCell(CellDef*);

extern void
cmdSaveCell(CellDef*, char*, bool, bool); 

#endif	/* __COMMANDS_CMDINT_H__ */

